=== debian/changelog ===
python-bring-api (0.9.0-2) unstable; urgency=medium

  * Fix d/copyright as per FTP master suggestion.
  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 11:44:56 +0200

python-bring-api (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1082926)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 14:22:51 +0200
