=== debian/control ===
Source: python-bring-api
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-dotenv,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bring-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bring-api.git
Homepage: https://github.com/miaucl/bring-api

Package: python3-bring-api
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: Unofficial package to access Bring! shopping lists API.
 This package provides an unofficial python package to access the Bring!
 shopping lists API.
 .
 This package is a dependency of Home Assistant.
